<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-09-05T02:11:49</pcr-created>
    <created-by>23051880</created-by>
    <pcr-id>10985</pcr-id>
    <pcr-revision>8</pcr-revision>
    <cda-number>1218-7845</cda-number>
    <cda-revision>R2A</cda-revision>
    <model>C902Bond</model>
    <country>Australia</country>
    <operator>Optus</operator>
    <xslt-version>3.3</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>ms</allowed-language>
    <allowed-language>id</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>th</allowed-language>
    <allowed-language>vi</allowed-language>
    <allowed-language>zs</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <date>2008-09-05</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="Bond Startup Picture.gif">Default Campaign Start-up Picture_Sony Ericsson_21688.8.gif</image>
    <image deletable="false" lock="false" unicode-name="Bond Clock.swf">Picture_Sony Ericsson_21357.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.swf">Picture_Sony Ericsson_21417.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.swf">Picture_Sony Ericsson_21418.7.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Welcome.swf">Picture_Sony Ericsson_21419.9.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.swf">Picture_Sony Ericsson_21420.5.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.gif">Picture_Sony Ericsson_22100.2.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.gif">Picture_Sony Ericsson_22113.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.gif">Picture_Sony Ericsson_22114.1.gif</image>
    <image deletable="true" lock="true" unicode-name="Optus shutdown.gif">Picture_Optus_1559.3.gif</image>
    <image deletable="true" lock="true" unicode-name="Optus Startup.gif">Picture_Optus_1560.3.gif</image>
    <image deletable="true" lock="true" unicode-name="Optus screensaver.gif">Picture_Optus_1561.3.gif</image>
    <audio deletable="true" lock="false" unicode-name="James Bond Theme sound.dcf">/Music/Ringtones/Default Campaign Ringtone_Sony Ericsson_21681.2.dcf</audio>
    <theme deletable="true" lock="false" unicode-name="James Bond Theme.thm">Default Campaign Theme_Sony Ericsson_21680.4.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Optus Zoo.thm">Themes/Theme_Optus_21518.2.thm</theme>
    <video deletable="true" lock="false" unicode-name="Bond trailer.mp4">Video_Sony Ericsson_21723.1.mp4</video>
  </media>
  <network>
    <emergency-number>
      <name>000</name>
      <type>police</type>
      <number>000</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>321</voice-mail-line1>
    <voice-mail-line2>321</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <default-system-mode-switch>DUAL</default-system-mode-switch>
    <remove-system-mode-option-dual>false</remove-system-mode-option-dual>
    <remove-system-mode-option-gsm>false</remove-system-mode-option-gsm>
    <remove-system-mode-option-wcdma>false</remove-system-mode-option-wcdma>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Optus MMS</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Optus Internet</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Optus Zoo</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>wap.optus.net.au</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Zoo Google">http://networker.optus.net.au/wap/index.wml</bookmark>
    <bookmark name="Zoo Pictures">www.optus.com.au/zoopictures</bookmark>
    <bookmark name="Zoo Themes">www.optus.com.au/zoothemes</bookmark>
    <bookmark name="Zoo Tones">www.optus.com.au/zooringtones</bookmark>
    <bookmark name="Zoo Videos">www.optus.com.au/mtvvideo</bookmark>
    <bookmark name="Zoo Music">www.optus.com.au/mtvmusic</bookmark>
    <bookmark name="Zoo Games">www.optus.com.au/zoogames</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>false</disable>
  </wireless-village>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>James Bond Theme.thm</default-theme>
      <default-language>en</default-language>
      <default-screen-saver>Optus screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Optus Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Optus shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/music/James Bond Theme sound.dcf</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">Optus Zoo</internet-account>
        <search-url-1 type="wstr">http://www.google.com.au/xhtml?client=ms-optus-au&amp;hl=en&amp;lr=lang_en&amp;safe=high&amp;site=search&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://www.google.com.au/xhtml?client=ms-optus-au&amp;hl=en&amp;lr=lang_en&amp;safe=high&amp;site=search&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_Optus_19487.1.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Optus Zoo</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>600</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Optus MMS</name>
            <message-server type="str">http://mmsc.optus.com.au:8002/</message-server>
            <netw-account type="wstr">Optus MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Optus MMS</name>
            <address type="wstr">061.088.190.010</address>
            <account-name type="wstr">Optus MMS</account-name>
            <port>8070</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Optus Zoo</name>
            <address type="wstr">202.139.083.152</address>
            <account-name type="wstr">Optus Zoo</account-name>
            <port>8070</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Optus Zoo</name>
            <address type="wstr">202.139.083.152</address>
            <account-name type="wstr">Optus Zoo</account-name>
            <port>8070</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Optus Zoo</name>
            <address type="wstr">172.22.1.3</address>
            <account-name type="wstr">Optus Zoo</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Optus MMS</name>
            <homepage-title type="wstr">Optus MMS</homepage-title>
            <homepage-url type="wstr">http://mmsc.optus.com.au:8002/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Optus Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Optus Zoo</name>
            <homepage-title type="wstr">Optus Zoo</homepage-title>
            <homepage-url type="wstr">http://networker.optus.net.au/wap/index.wml</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>905</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>39</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>